CFBundleGetInfoString = "Opera 27.0.1689.54, Copyright 1995-2015 Opera Software ASA. All rights reserved.";
NSContactsUsageDescription = "Opera では連絡先にある情報を使用してフォームに素早く入力することができます。";
NSHumanReadableCopyright = "Copyright 1995-2015 Opera Software ASA. All rights reserved.";
